td{font-size:12px;line-height:130%;}
.rig{position:absolute;width:200px;z-index:1;top:0px;left:803px;}

a.white:link {font-size:12px;color:#ffffff;text-decoration:none;}
a.white:active{font-size:12px;color:#ffffff;text-decoration:none;}
a.white:visited{font-size:12px;color:#ffffff;text-decoration:none;}
a.white:hover{font-size:12px;color:#ffff00;text-decoration:none;}

a.zong:link {font-size:12px;color:#965008;text-decoration:none;}
a.zong:active{font-size:12px;color:#965008;text-decoration:none;}
a.zong:visited{font-size:12px;color:#965008;text-decoration:none;}
a.zong:hover{font-size:12px;color:#ff0000;text-decoration:none;}

a.red:link {font-size:14px;color:#ff0000;text-decoration:none;}
a.red:active{font-size:14px;color:#ff0000;text-decoration:none;}
a.red:visited{font-size:14px;color:#ff0000;text-decoration:none;}
a.red:hover{font-size:14px;color:#ff0000;text-decoration:none;}

a.blue:link {font-size:12px;color:#38829D;text-decoration:none;}
a.blue:active{font-size:12px;color:#38829D;text-decoration:none;}
a.blue:visited{font-size:12px;color:#38829D;text-decoration:none;}
a.blue:hover{font-size:12px;color:#ff0000;text-decoration:none;}

a.sblue:link    {font-size:12px;color:#D70000;text-decoration:none;}
a.sblue:active  {font-size:12px;color:#D70000;text-decoration:none;}
a.sblue:visited {font-size:12px;color:#D70000;text-decoration:none;}
a.sblue:hover   {font-size:12px;color:#D70000;text-decoration:underline;}